{{ capi_clusterctl_exe_dir }}/clusterctl {{ clusterctl_command | default("init") }} \
{% if capi_provider_version %}
    --core cluster-api:v{{ capi_provider_version }} \
    --bootstrap kubeadm:v{{ capi_provider_version }} \
    --control-plane kubeadm:v{{ capi_provider_version }} \
{% endif %}
{% if capi_capo_provider_version %}
    --infrastructure openstack:v{{ capi_capo_provider_version }} \
{% else %}
    --infrastructure openstack \
{% endif %}
    --wait-providers